{
  "author": {
    "name" : "David Sinclair",
    "url": "https://dejal.com/timeout/",
    "email" : "support@dejus.com"
  },
  "credits" : {
    "name" : "TheSilentWatcher.com",
    "url" : "https://youtu.be/Ux8xAuQBdkk"
  },
  "comments": "4k Realtime Fireplace",
  "url" : "https://dejal.com/timeout/themes/youtube/?v=uyb0wW0ln_g&vol=50&mute=0&title=Coral%20World&url=https%3A%2F%2Fthesilentwatcher.com%2F",
  "type" : "html5",
  "created": "2026-01-16",
  "identifier": "CoralWorld",
  "version": 1,
  "modified": "2026-01-16",
  "name": "Coral World"
}
